/*==================================COMMON STYLES================================== */
body {
  color: #111111;
  font-family: Montserrat;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  letter-spacing: -0.02em;
  background-color: #fafafa;
}
a {
  text-decoration-line: none;
  text-decoration: none;
  transition: color 250ms linear;
  color: inherit;
}
a:hover,
a:focus,
a:active {
  color: #fd9222;
}

li {
  list-style-type: none;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  margin-top: 0;
  margin-bottom: 0;
}

ul {
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 0;
}

img {
  display: block;
}

.visually-hidden {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  border: 0;
  padding: 0;

  white-space: nowrap;
  clip-path: inset(100%);
  clip: rect(0 0 0 0);
  overflow: hidden;
}

.stroke {
  color: #fd9222;
}
button {
  cursor: pointer;
}

/*================================== /// COMMON STYLES================================== */

/*================================== HEADER ================================== */
.container-header {
  margin-left: auto;
  margin-right: auto;
  padding: 20px 20px 7px 20px;
  max-width: 335px;
  color: #111111;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}
.logo-header {
  font-weight: 700;
  line-height: 18px;
  text-transform: uppercase;
  margin-left: 4px;
}
.spetial-logo-style {
  font-style: italic;
}
.logo-icon {
  display: flex;
  flex-direction: row;
  align-content: center;
}
.main-icon {
  stroke: #fd9222;
  fill: #fcf1e0;
}
.navigation-social {
  display: none;
}
.logo-header,
.spetial-logo-style,
.menu-link-header {
  color: #111111;
}
.mobile-menu {
  stroke: #111111;
}
.burger-button,
.close-icon-button {
  background-color: transparent;
  border: none;
}
.backdrop-mobile-menu {
  background-color: #1e1823;
  position: fixed;
  height: 100%;
  width: 220px;
  opacity: 0;
  z-index: 99999999;
  top: 0;
  transform: translateX(100%);
  visibility: hidden;
  transition: transform 250ms linear;
  left: 0;
  pointer-events: none;
}

.is-open {
  visibility: visible;
  transform: translateX(0%);
  opacity: 1;
  pointer-events: auto;
}
.modal-user {
  width: 100%;
  padding: 20px 20px;
}
.close-icon-button {
  position: absolute;
  top: 20px;
  right: 20px;
}

.close-icon-mobile-menu {
  stroke: #ffffff;
  background-color: transparent;
}

.nav-link {
  color: #fff;
}

.menu-mob-menu {
  margin-top: 136px;
  margin-right: 48px;
  display: flex;
  flex-direction: column;
  gap: 24px;
  font-weight: 500;
}
.social-links-mob-backdrop {
  position: absolute;
  bottom: 20px;
  left: 20px;
  stroke: #ffffff;
}

@media screen and (min-width: 768px) {
  .container-header {
    padding: 24px 32px 16px 32px;
    max-width: 704px;
  }
  .navigation-social {
    display: flex;
    justify-content: space-between;
    gap: 48px;
    align-items: center;
  }

  .menu {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 24px;
    justify-content: space-between;
    font-weight: 500;
    line-height: 1.14;
    letter-spacing: -0.02px;
  }
  .social-links {
    display: flex;
    align-items: center;
  }
  .inst {
    margin-right: 18px;
  }
  .social-links-icon {
    stroke: #111111;
    fill: transparent;
    transition: stroke 250ms linear;
  }

  .social-links-icon:hover,
  .social-links-icon:focus {
    stroke: #fd9222;
  }
  .mobile-menu {
    display: none;
  }
}
@media screen and (min-width: 1200px) {
  .container-header {
    max-width: 1136px;
    padding: 24px 32px 18px 32px;
  }
  .navigation-social {
    display: flex;
    justify-content: space-between;
    gap: 90px;
  }
}

/*================================== HERO ================================== */
.container-hero {
  margin-left: auto;
  margin-right: auto;
  padding: 7px 20px 59px 20px;
  max-width: 335px;
}
.hero {
  height: 621px;
  border: none;
  background-image: linear-gradient(
      to bottom,
      rgba(17, 17, 17, 0) 0%,
      rgba(17, 17, 17, 0.4) 100%
    ),
    url(../images/hero/mob.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 40px;
}
.main-title {
  max-width: 299px;
  color: #fff;
  font-size: 20px;
  font-weight: 500;
  line-height: 1.2;
  letter-spacing: -0.03;
  padding-top: 395px;
  padding-left: 20px;
}
.hero-buttons {
  display: flex;
  margin-left: 20px;
  gap: 14px;
}
.buy-button {
  background-color: #fd9222;
  border-radius: 100px;
  width: 120px;
  padding: 12px 28px;
  color: #fff;
  font-weight: 600;
  text-align: center;
  transform: back;
  transition: background-color 250ms linear, color 250ms linear;
}

.buy-button:hover,
.buy-button:focus {
  background-color: #fcf1e0;
  color: #fd9222;
}

.how-button {
  background-color: transparent;
  text-align: center;
  border-radius: 100px;
  border: 1px solid #fff;
  width: 149px;
  color: #fff;
  font-weight: 600;
  padding-top: 12px;
  transition: border-color 250ms linear, color 250ms linear;
}

.how-button:hover,
.how-button:focus {
  border-color: #fd9222;
  color: #fd9222;
}

.svg-and-buttons {
  display: flex;
  flex-direction: column;
  gap: 14px;
  margin-top: 32px;
}

.scroll-svg {
  display: flex;
  gap: 12px;
  margin-left: 30px;
  align-items: center;
}
.down-text {
  color: #fff;
  font-size: 12px;
  font-weight: 500;
  line-height: 1.16;
  letter-spacing: -0.03;
}
.arrow {
  border-radius: 50%;
  background-color: #ffffff;
  width: 28px;
  height: 28px;
  fill: #fd9222;
  text-align: center;
  pointer-events: all;
}
.scroll-down {
  fill: #fd9222;
  padding: 6px;
  width: 16px;
  height: 16px;
}
.overlayy {
  overflow-y: auto;
  height: 160px;
}
@media screen and (max-width: 767px) and (min-resolution: 192dpi) {
  .hero {
    background-image: linear-gradient(
        to bottom,
        rgba(17, 17, 17, 0) 0%,
        rgba(17, 17, 17, 0.4) 100%
      ),
      url(../images/hero/mob@2x.jpg);
  }
}
@media screen and (min-width: 768px) {
  .container-hero {
    padding: 16px 32px 20px 32px;
    min-width: 704px;
    margin-left: auto;
    margin-right: auto;
  }
  .hero {
    height: 890px;
    background-image: linear-gradient(
        to bottom,
        rgba(17, 17, 17, 0) 0%,
        rgba(17, 17, 17, 0.4) 100%
      ),
      url(../images/hero/tab.jpg);
  }
  .main-title {
    max-width: 484px;
    font-size: 28px;
    font-weight: 500;
    line-height: 1.21;
    letter-spacing: -0.03;
    padding-top: 671px;
    padding-left: 40px;
  }
  .hero-buttons {
    margin-left: 40px;
    gap: 14px;
  }
  .buy-button {
    width: 144px;
    padding: 14px 40px;
    font-weight: 600;
    transition: background-color 250ms linear, color 250ms linear;
  }

  .buy-button:hover,
  .buy-button:focus {
    background-color: #fcf1e0;
    color: #fd9222;
  }

  .how-button {
    width: 100px;
    padding: 14px 40px;
    font-weight: 600;
    transition: border-color 250ms linear, color 250ms linear;
  }

  .how-button:hover,
  .how-button:focus {
    border-color: #fd9222;
    color: #fd9222;
  }

  .svg-and-buttons {
    flex-direction: row;
    margin-top: 32px;
    gap: 153px;
  }

  .down-text {
    font-size: 14px;
    font-weight: 500;
    line-height: 1.28;
    letter-spacing: -0.03;
  }
  .arrow {
    width: 38px;
    height: 38px;
  }
  .scroll-down {
    fill: #fd9222;
    padding: 8px;
    width: 22px;
    height: 22px;
  }
}
@media screen and (min-width: 768px) and (min-resolution: 192dpi) {
  .hero {
    background-image: linear-gradient(
        to bottom,
        rgba(17, 17, 17, 0) 0%,
        rgba(17, 17, 17, 0.4) 100%
      ),
      url(../images/hero/tab@2x.jpg);
  }
}
@media screen and (min-width: 1200px) {
  .container-hero {
    max-width: 1136px;
    padding: 18px 32px 44px 32px;
    margin-left: auto;
    margin-right: auto;
  }
  .hero {
    height: 600px;
    background-image: linear-gradient(
        to bottom,
        rgba(17, 17, 17, 0) 0%,
        rgba(17, 17, 17, 0.4) 100%
      ),
      url(../images/hero/comp.jpg);
    background-size: cover;
  }
  .main-title {
    max-width: 484px;
    font-size: 28px;
    font-weight: 500;
    line-height: 1.21;
    letter-spacing: -0.03;
    padding-top: 381px;
    padding-left: 40px;
  }

  .svg-and-buttons {
    gap: 575px;
  }
}
@media screen and (min-width: 1200px) and (min-resolution: 192dpi) {
  .hero {
    background-image: linear-gradient(
        to bottom,
        rgba(17, 17, 17, 0) 0%,
        rgba(17, 17, 17, 0.4) 100%
      ),
      url(../images/hero/comp@2x.jpg);
  }
}
/*================================== /// HERO ================================== */
/*================================== STRONG SECTION ================================== */
.strong-sides {
  padding-bottom: 30px;
}

.container-strong-sides {
  padding: 20px;
  margin-left: auto;
  margin-right: auto;
  max-width: 335px;
  background-color: #1e1823;
}
.strong-list {
  display: flex;
  flex-direction: column;
  gap: 20px;
  color: #ffffff;
}

.strong-icon {
  padding: 15px;
  border-radius: 365px;
  border: 1px solid rgba(255, 255, 255, 0.5);
  fill: #fd9222;
  background-color: transparent;
  margin-bottom: 22px;
}

.strong-items-header {
  font-size: 18px;
  font-weight: 600;
  margin-bottom: 18px;
}

.strong-items-text {
  color: rgba(255, 255, 255, 0.7);
  font-size: 14px;
  font-weight: 400;
  letter-spacing: -0.03;
}
.strong-items {
  width: 308px;
  min-height: 244px;
}

@media screen and (min-width: 768px) {
  .container-strong-sides {
    padding: 50px 32px 50px 32px;
    min-width: 704px;
    margin-left: auto;
    margin-right: auto;
  }
  .strong-list {
    flex-direction: row;
    gap: 32px;
    flex-wrap: wrap;
  }
  .strong-items {
    width: 308px;
    min-height: 244px;
    padding-right: 28px;
  }
}

@media screen and (min-width: 1200px) {
  .container-strong-sides {
    max-width: 1136px;
    padding: 50px, 32px;
    margin-left: auto;
    margin-right: auto;
  }
  .strong-list {
    flex-direction: row;
    gap: 70px;
    flex-wrap: wrap;
  }
  .strong-items {
    /* width: 308px; */
    min-height: 244px;
    padding-right: 0;
  }

  .strong-list li:first-child,
  .strong-list li:nth-child(2) {
    width: 308px;
    padding-right: 18px;
  }
}

/*================================== /// STRONG SECTION ================================== */

/*==================================  TASTE SECTION ================================== */

.container-taste {
  padding: 30px 20px 30px 20px;
  margin-left: auto;
  margin-right: auto;
  max-width: 335px;
  background-color: #fff;
}
.taste-header {
  font-weight: 600;
  font-size: 20px;
  line-height: 120%;
  letter-spacing: -0.0015;
  text-transform: uppercase;
  text-align: center;
  margin-bottom: 12px;
  text-align: center;
}
.taste-text-block {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 12px;
  margin-bottom: 25px;
}
.taste-text {
  font-weight: 400;
  font-size: 14px;
  line-height: 1.29;
  letter-spacing: -0.0014;
}
.card-list {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 20px;
}
.card-item {
  width: 335px;
  height: 270px;
  text-align: left;
  border-radius: 15px;
  position: relative;
  overflow: hidden;
}

.card-item img {
  display: block;
  margin: 25px auto;
}

.card-list li:nth-child(2n) {
  background-color: #ffffff;
  border: 1px solid #fd9222;
  color: #111111;
}

.card-list li:nth-child(3) {
  background-color: #1e1823;
  color: #ffffff;
}

.card-list li:first-child {
  background-color: #fd9222;
  color: #ffffff;
}
.card-text {
  font-weight: 600;
  font-size: 14px;
  line-height: 1.29;
  letter-spacing: -0.02em;
  text-transform: uppercase;
  padding-left: 28px;
}
.taste-card-overlay {
  background-color: #ffffff;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transform: translatey(100%);
  transition: transform 250ms cubic-bezier(0.4, 0, 0.2, 1);
  color: #111111;
}

.card-item:hover .taste-card-overlay {
  transform: translate(0);
}

.taste-card-content {
  padding: 25px;
}
.taste-overlay-header {
  font-weight: 600;
  font-size: 18px;
  letter-spacing: -0.00166;
  text-transform: uppercase;
  margin-bottom: 8px;
}
.taste-overlay-name-benefits-block {
  display: flex;
  flex-direction: row;
  gap: 6px;
  margin-bottom: 14px;
  font-weight: 400;
  font-size: 10px;
  line-height: 1.2;
  letter-spacing: -0.02em;
}
.taste-overlay-border {
  border-radius: 35px;
  padding: 6px 16px 6px 16px;
}

.taste-overlay-text {
  font-weight: 400;
  font-size: 14px;
  line-height: 1.29;
  letter-spacing: -0.02em;
}

.taste-overlay-name-benefits-block p:nth-child(1) {
  color: white;
  background-color: #fd9222;
}

.taste-overlay-name-benefits-block p:nth-child(2) {
  color: black;
  background-color: #fafafa;
  border: solid 1px #fd9222;
}
@media screen and (min-width: 768px) {
  .container-taste {
    padding: 40px 32px 40px 32px;
    min-width: 704px;
    margin-left: auto;
    margin-right: auto;
  }

  .taste-text-block {
    gap: 14px;
  }
  .taste-header {
    font-size: 24px;
    line-height: 1.17;
    width: 411px;
  }
  .taste-text {
    width: 486px;
    text-align: center;
  }
  .card-list {
    flex-direction: row;
    flex-wrap: wrap;
    gap: 30px;
  }
  .taste-card-block {
    width: 704px;
    margin: 0 auto;
  }

  .taste-overlay-name-benefits-block {
    font-weight: 400;
    font-size: 10px;
    line-height: 1.2;
    letter-spacing: -0.02em;
  }
  .card-list li:nth-child(3) {
    order: 2;
  }
}
@media screen and (min-width: 1200px) {
  .container-taste {
    max-width: 1136px;
    padding: 43px, 32px;
    margin-left: auto;
    margin-right: auto;
  }
  .taste-header {
    font-size: 24px;
  }
  .card-item {
    width: 270px;
    height: 270px;
  }

  .card-item img {
    width: 206px;
  }
  .card-list {
    justify-content: center;
    align-items: center;
    flex-wrap: nowrap;
    gap: 19px;
  }
  .taste-card-block {
    width: 1136px;
    margin: 0 auto;
  }
  .taste-card-content {
    padding: 20px;
  }
  .taste-overlay-name-benefits-block {
    font-weight: 400;
    font-size: 10px;
    line-height: 1.2;
    letter-spacing: -0.02em;
  }
  .card-list li:nth-child(3) {
    order: initial;
  }
}

/*================================== /// TASTE SECTION ================================== */
/*================================== /// TASTE SECTION ================================== */
/*==================================  HOWITSMADE  SECTION ================================== */

.container-how-made {
  padding: 30px 20px 30px 20px;
  margin-left: auto;
  margin-right: auto;
  max-width: 335px;
  background-color: #fff;
  background-color: #f5f4f4;
}

.how-made-header {
  color: #111111;
  font-weight: 600;
  font-size: 20px;
  line-height: 1.2;
  letter-spacing: -0.03em;
  text-transform: uppercase;
  text-align: center;
  margin-bottom: 32px;
}
.img-how-made {
  margin-bottom: 20px;
}

.how-made-text {
  background-color: #ffffff;
  border-radius: 20px;
  padding: 15px;
}
.how-made-small-header {
  font-weight: 600;
  font-size: 18px;
  line-height: 1.33;
  color: var(--black);
  margin-bottom: 20px;
}
.how-made-list {
  display: flex;
  gap: 18px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-left: 20px;
}
.how-made-item {
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 14px;
  line-height: 129%;
  letter-spacing: -0.02em;
  color: var(--black);
  position: relative;
}
.dot {
  width: 8px;
  background-color: #4c4c4c;
  height: 8px;
  border-radius: 50%;
  position: absolute;
  top: 5px;
  left: -20px;
  border-radius: 1px #eceded;
}

@media screen and (min-width: 768px) {
  .container-how-made {
    padding: 40px 32px 40px 32px;
    min-width: 704px;
    margin-left: auto;
    margin-right: auto;
    background-color: #f5f4f4;
  }
  .img-how-made {
    margin-left: auto;
    margin-right: auto;
  }
  .how-made-list {
    justify-content: center;
    align-items: flex-start;
  }
  .how-made-text {
    width: 554px;
    padding: 30px 30px 30px 30px;
    background-color: #ffffff;
    border-radius: 20px;
    /* display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center; */
    margin-left: auto;
    margin-right: auto;
  }

  .how-made-small-header {
    margin-bottom: 30px;
  }
}
@media screen and (min-width: 1200px) {
  .container-how-made {
    max-width: 1136px;
    padding: 43px, 32px;
    margin-left: auto;
    margin-right: auto;
  }
  .how-made-header {
    margin-bottom: 50px;
  }
  .how-made-pic-text-block {
    display: flex;
    flex-direction: row;
    gap: 20px;
  }
  .img-how-made {
    margin-bottom: 0;
  }

  .how-made-text {
    padding: 30px 20px 30px 50px;
    background-color: #ffffff;
    border-radius: 20px;
    /* height: 400px; */
  }
}

/*==================================  /// HOWITSMADE SECTION ================================== */
/*================================== REVIEW SECTION ================================== */

.container-review {
  padding: 25px 20px 30px 20px;
  margin-left: auto;
  margin-right: auto;
  max-width: 335px;
  background-color: transparent;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  /* gap: 10px; */
}
.review-header {
  font-weight: 600;
  font-size: 20px;
  line-height: 1.2;
  letter-spacing: -0.03em;
  text-transform: uppercase;
  padding-bottom: 72px;
}
.review-list {
  display: flex;
  flex-direction: row;
  gap: 16px;
  justify-content: center;
}

.review-item {
  position: relative;
  background-color: #ffffff;
  border-radius: 15px;
  padding: 58px 10px 40px 10px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  margin: 0, auto;
}
.review-name {
  font-weight: 600;
  font-size: 18px;
  line-height: 1.33;
  padding-bottom: 24px;
}
.review-text {
  font-weight: 400;
  font-size: 14px;
  line-height: 1.29;
  letter-spacing: -0.02em;
  color: rgba(17, 17, 17, 0.7);
  text-align: center;
}
.review-photo {
  position: absolute;
  left: 40%;
  /* calc(50% - 32px); */
  top: -40px;
  border-radius: 50%;
}
.review-btn {
  font-weight: 600;
  font-size: 14px;
  text-align: center;
  padding: 12px 28px 12px 28px;
  border: solid 1px #fd9222;
  border-radius: 100px;
  background-color: transparent;
  margin-top: 40px;
  transition: background-color 250ms linear, color 250ms linear;
}
.review-btn:hover {
  background-color: #fd9222;
  color: #fafafa;
}
.reviews-block-slider {
  position: relative;
  width: 330px;
}
#prevBtn {
  position: absolute;
  left: -30px;
  top: 50%;
  width: 25px;
  height: 25px;
  background-color: transparent;
  border: none;
}
.scroll-down.left {
  position: absolute;
  right: -2px;
  top: -3px;
  rotate: 90deg;
}
#nextBtn {
  position: absolute;
  right: -30px;
  top: 50%;
  width: 25px;
  height: 25px;
  background-color: transparent;
  border: none;
}
.scroll-down.right {
  position: absolute;
  left: -2px;
  top: -3px;
  rotate: -90deg;
}

.dot-list {
  display: flex;
  flex-direction: row;
  gap: 15px;
}
.dot-item {
  width: 10px;
  height: 10px;
  background-color: #fd9222;
  border-radius: 40%;
}
.dot-active {
  width: 20px;
}
.dot-container {
  margin-top: 15px;
}
/* .review-item {
  opacity: 0;
  transition: opacity 0.5s ease-in-out;
} */
.review-item {
  display: none;
}

.review-item.active {
  display: block;
}
@media screen and (min-width: 768px) {
  .container-review {
    padding: 32px 0px 32px 0px;
    min-width: 704px;
    margin-left: auto;
    margin-right: auto;
  }

  .reviews-block-slider {
    position: relative;
    width: 500px;
  }
  .review-item {
    width: 344px;
    padding: 58px 10px 40px 10px;
  }
}

@media screen and (min-width: 1200px) {
  .container-review {
    max-width: 1136px;
    padding: 43px 0px 43px 0px;
    margin-left: auto;
    margin-right: auto;
  }
  .reviews-block-slider {
    position: relative;
    width: 500px;
  }

  .review-item {
    width: 360px;
    padding: 58px 10px 40px 10px;
  }
}
/*================================== ///  REVIEW SECTION ================================== */
/*==================================  FOOTER SECTION ================================== */

.footer-container {
  padding: 25px 20px 30px 20px;
  margin-left: auto;
  margin-right: auto;
  max-width: 335px;
  text-align: start;
  background-color: #1e1823;
}
.footer-header {
  margin-bottom: 32px;
  font-weight: 500;
  font-size: 24px;
  line-height: 1.17;
  letter-spacing: -0.02em;
  color: #ffffff;
  width: 300px;
}
.footer-address {
  padding-bottom: 14px;
  font-weight: 500;
  font-size: 14px;
  line-height: 1.29;

  color: #ffffff;
}
.footer-contacts {
  font-weight: 400;
  font-size: 14px;
  line-height: 1.29;
  letter-spacing: -0.02em;

  color: #ffffff;
  margin-bottom: 32px;
}
.footer-navigation {
  margin-top: 32px;
  color: #ffffff;
}
.footer-navigation-list {
  display: flex;
  flex-direction: column;
  gap: 18px;
  font-weight: 500;
  font-size: 14px;
  line-height: 1.14;
  letter-spacing: -0.02em;
  margin-bottom: 32px;
}
.email_add {
  background-color: transparent;
  border: 1.5px solid rgba(255, 255, 255, 0.3);
  border-radius: 30px;
  padding: 14px 18px;
  width: 207px;
  font-weight: 400;
  font-size: 14px;
  letter-spacing: -0.02em;
  color: rgba(255, 255, 255, 0.3);
  transition: border-color 250ms linear;
}
.email_add:hover,
.email_add:focus,
.email_add:active {
  background-color: #f5f4f4;
  border: 1px solid #fd9222;
  color: #111111;
}
.subscribe_btn {
  background-color: #fd9222;
  border-radius: 100px;
  width: 120px;
  padding: 14px 26px;
  color: #fff;
  font-weight: 600;
  text-align: center;
  transform: back;
  transition: background-color 250ms linear, color 250ms linear;
  font-size: 14px;
}
.subscribe_btn:hover,
.subscribe_btn:focus {
  background-color: #fcf1e0;
  color: #fd9222;
}

.input-btn-block {
  display: flex;
  flex-direction: row;
  gap: 8px;
}
.footer-address-block {
  font-style: normal;
}
.contact-us-list-item {
  pointer-events: all;
}
@media screen and (min-width: 768px) {
  .footer-container {
    padding: 50px 32px 50px 32px;
    min-width: 704px;
    margin-left: auto;
    margin-right: auto;
  }
  .footer-header-address-block {
    display: flex;
    flex-direction: row;
    justify-content: space-between;

    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
  }
  .footer-header {
    font-weight: 500;
    font-size: 28px;
    line-height: 1.21;
    letter-spacing: -0.02em;
    margin-bottom: 55px;
  }
  .footer-nav-input-block {
    display: flex;
    flex-direction: row;
    gap: 32px;
    padding-top: 24px;
    align-items: baseline;
    justify-content: center;
    line-height: none;
  }

  .footer-hidden {
    display: none;
  }
  .footer-navigation-list {
    display: flex;
    flex-direction: row;
    gap: 15px;
    font-weight: 500;
    font-size: 14px;
    line-height: 1.14;
    letter-spacing: -0.02em;
    list-style: none;
    margin-bottom: 0;
    align-items: center;
    justify-content: center;
  }
  .email_add {
    width: 184px;
    padding: 14px 24px;
  }
  .subscribe_btn {
    padding: 14px 28px;
    width: 128px;
  }
}
@media screen and (min-width: 1200px) {
  .footer-container {
    max-width: 1136px;
    padding: 43px 32px 43px 32px;
    margin-left: auto;
    margin-right: auto;
  }
  .footer-nav-input-block {
    justify-content: space-between;
  }
}

/*================================== /// FOOTER SECTION ================================== */
/*==================================  BACKDROP SECTION ================================== */

.backdrop-leave-comment-overlay {
  background-color: rgba(0, 0, 0.5, 0.5);
  box-shadow: 0 20px 30px rgba(0, 0, 0, 0.1);
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  z-index: 998;
  display: flex;
  justify-content: center;
  align-items: center;
  pointer-events: none;
  transition: opacity 250ms ease-in-out;
}
.is-open {
  opacity: 1;
  pointer-events: auto;
}

.modal-leave-comment {
  background-color: #fafafa;
  width: 261px;
  height: 600px;
  border-radius: 15px;
  z-index: 999;
  padding: 25px;
  position: relative;
}
.modal-header {
  font-weight: 600;
  font-size: 20px;
  line-height: 1.2;
  letter-spacing: -0.03em;
  text-transform: uppercase;
  width: 255px;
  margin-bottom: 30px;
  margin-top: 32px;
}
.modal-name {
  font-weight: 400;
  font-size: 13px;
  letter-spacing: -0.02em;
  color: rgba(64, 64, 64, 0.3);
}
.modal-input-block {
  display: flex;
  flex-direction: column;
  gap: 7px;
  position: relative;
}
.modal-input-textarea-block {
  display: flex;
  flex-direction: column;
  gap: 14px;
}
.modal-input {
  border: 1.5px solid rgba(17, 17, 17, 0.05);
  border-radius: 8px;
  padding: 13px 18px 13px 37px;
  width: 190px;
  height: 19px;
  box-shadow: 0 5px 5px 0 rgba(0, 0, 0, 0.03);
  position: relative;
  transition: border-color 250ms ease-in-out;
  padding-left: 50px;
}
.modal-input::placeholder {
  font-weight: 400;
  font-size: 13px;
  letter-spacing: -0.02em;
  color: rgba(64, 64, 64, 0.3);
}
.modal-icon {
  width: 17px;
  height: 17px;
  stroke-width: 1.5px;
  stroke: #404040;
  fill: transparent;
  position: absolute;
  top: 55%;
  left: 7%;
  transition: stroke 250ms ease-in-out;
}
.modal-input-block:hover .modal-icon {
  stroke: #fd9222;
}
.modal-input-block:hover .modal-input {
  border-color: #fd9222;
}
.modal-input-block:active .modal-icon {
  stroke: #fd9222;
}
.modal-input-block:active .modal-input {
  border-color: #fd9222;
}
.modal-input-block:focus .modal-icon {
  stroke: #fd9222;
}
.modal-input-block:focus .modal-input {
  border-color: #fd9222;
}

.modal-policy-block {
  position: relative;
  margin-top: 18px;
  display: flex;
  flex-direction: row;
  pointer-events: all;
}
.modal-checkbox-icon {
  width: 17px;
  height: 17px;
  border-radius: 6px;
  border: 1px solid rgba(17, 17, 17, 0.14);
  fill: transparent;
  position: absolute;
  top: 0;
  left: 1px;
  pointer-events: all;
}
.modal-accept-text {
  font-weight: 400;
  font-size: 12px;
  line-height: 1.33;
  letter-spacing: -0.02em;
  color: rgba(64, 64, 64, 0.6);
}

.modal-check {
  display: flex;
  flex-direction: row;
  gap: 30px;
  justify-content: center;
  align-items: center;
  line-height: none;
}

.modal-checkbox:checked + .modal-check .modal-checkbox-icon {
  fill: #fd9222;
  border: none;
}
.icon {
  width: 10px;
  height: 10px;
  position: absolute;
  fill: transparent;
  top: 13%;
  left: 3%;
}
.textarea {
  padding-left: 15px;
  width: 227px;
  height: auto;
}
.modal-checkbox:checked + .modal-check .icon {
  fill: #fff;
}

.modal-privacy-policy {
  text-decoration: underline;
  text-decoration-skip-ink: none;
  color: #fd9222;
}

.modal-submit-btn {
  border-radius: 100px;
  padding: 12px 28px;
  width: 93px;
  height: 41px;
  background-color: #fd9222;
  font-weight: 600;
  font-size: 14px;
  color: #fff;
  border: none;
  margin-top: 32px;
}
.modal-close-btn {
  border: none;
  background-color: transparent;
  position: absolute;
  right: 12px;
}
.modal-close-icon {
  background-color: transparent;
  stroke: #111111;
  border: none;
  width: 24px;
  height: 24px;
  transition: stroke 250ms ease-in-out;
}
.modal-close-btn:hover .modal-close-icon {
  stroke: #fd9222;
}

@media screen and (min-width: 768px) {
  .modal-leave-comment {
    width: 517px;
    height: 752px;
  }
  .modal-input {
    width: 437px;
  }

  .modal-submit-btn {
    width: 117px;
    height: 45px;
  }
  .modal-header {
    font-weight: 600;
    font-size: 24px;
    line-height: 1.17;
    letter-spacing: -0.03em;
    text-transform: uppercase;
    width: 500px;
    break-inside: unset;
  }
  .modal-input-block {
    gap: 10px;
  }

  .modal-input-textarea-block {
    gap: 20px;
  }
  .modal-input {
    height: 38px;
    font-weight: 400;
    font-size: 18px;
    letter-spacing: -0.02em;
  }
  .textarea {
    width: 470px;
    height: auto;
  }
  .modal-icon {
    left: 4%;
  }
  .modal-policy-block {
    margin-top: 35px;
  }
  .modal-accept-text {
    font-weight: 400;
    font-size: 14px;
    letter-spacing: -0.02em;
  }
  .icon {
    left: 0.8%;
  }
  .modal-name {
    font-weight: 400;
    font-size: 16px;
    letter-spacing: -0.02em;
  }
  .modal-close-icon {
    width: 30px;
    height: 30px;
  }
  .modal-icon {
    width: 22px;
    height: 22px;
  }
  .modal-input::placeholder {
    font-size: 18px;
  }

  .modal-checkbox-icon {
    width: 23px;
    height: 23px;
    top: -2px;
    left: 1px;
  }

  .icon {
    width: 12px;
    height: 12px;
    position: absolute;
    fill: transparent;
    top: 17%;
    left: 1.2%;
  }
}
